name: 'Main Menu'
items:
    -
        title: Home
        nesting: '0'
        type: static-page
        url: ''
        code: ''
        reference: index
        cmsPage: ''
        replace: '0'
    -
        title: 'About us'
        nesting: '1'
        type: static-page
        url: ''
        code: ''
        reference: about-us
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: OSGF
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: about-us-osgf
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Structure
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: about-us-our-structure
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: History
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: about-us-history
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Special Advisers'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: about-us-hod
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: OSGF-agencies
                nesting: '0'
                type: static-page
                url: ''
                code: ''
                reference: about-us-osgf-agencies
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Contact us'
                nesting: '0'
                type: static-page
                url: ''
                code: ''
                reference: about-us-contact-us
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Offices
        type: cms-page
        code: ''
        reference: offices
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'News & Media'
        nesting: '1'
        type: static-page
        url: ''
        code: ''
        reference: news-media
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: News
                nesting: ''
                type: cms-page
                url: ''
                code: ''
                reference: news/news
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Gallery
                nesting: ''
                type: cms-page
                url: ''
                code: ''
                reference: gallery
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Speeches
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: news-media-speeches
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Events
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: news-media-events
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Press Articles'
                nesting: ''
                type: cms-page
                url: ''
                code: ''
                reference: press-articles
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                items:
                    -
                        title: President
                        nesting: ''
                        type: cms-page
                        url: ''
                        code: ''
                        reference: president-articles/articles
                        cmsPage: ''
                        replace: ''
                        viewBag:
                            isHidden: '0'
                            cssClass: ''
                            isExternal: '0'
                    -
                        title: 'The SGF'
                        nesting: ''
                        type: cms-page
                        url: ''
                        code: ''
                        reference: sgf-articles/articles
                        cmsPage: ''
                        replace: ''
                        viewBag:
                            isHidden: '0'
                            cssClass: ''
                            isExternal: '0'
    -
        title: MDAs
        nesting: '1'
        type: static-page
        url: ''
        code: ''
        reference: mdas
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Resources
        nesting: '1'
        type: static-page
        url: ''
        code: ''
        reference: resources
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Initiatives
        nesting: '1'
        type: static-page
        url: ''
        code: ''
        reference: initiatives
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Contact us'
        nesting: ''
        type: cms-page
        url: ''
        code: ''
        reference: contact
        cmsPage: ''
        replace: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Staff Email'
        nesting: ''
        type: url
        url: 'https://mail.osgf.gov.ng/owa/'
        code: ''
        reference: ''
        cmsPage: ''
        replace: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '1'
    -
        title: GovM@il
        nesting: ''
        type: url
        url: 'http://www.fedcs.gov.ng/'
        code: ''
        reference: ''
        cmsPage: ''
        replace: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '1'
